#!/bin/sh
echo 'name: json
version: 0.4.4
id: json-0.4.4-4e3a54c1161ea922231606f522c833c3

license: BSD3
copyright: (c) 2007-2009 Galois Inc.
maintainer: Sigbjorn Finne <sof@galois.com>
stability:
homepage:
package-url:
description: JSON (JavaScript Object Notation) is a lightweight data-interchange
             format. It is easy for humans to read and write. It is easy for
             machines to parse and generate.  It is based on a subset of the
             JavaScript Programming Language, Standard ECMA-262 3rd Edition -
             December 1999.
             .
             This library provides a parser and pretty printer for converting
             between Haskell values and JSON.
category: Web
author: Galois Inc.
exposed: True
exposed-modules: Text.JSON.Generic Text.JSON Text.JSON.Types
                 Text.JSON.String Text.JSON.ReadP
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/json-0.4.4
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/json-0.4.4
              /usr/local/lib
hs-libraries: HSjson-0.4.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         syb-0.3-8db7bc4339a1cb8a6f2a46c40447ef0b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/json-0.4.4/html/json.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/json-0.4.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
